IDF-CPS-text

[Main]
DefaultPath=%ProgramFiles%\BSS Internet-Client
BankName=Trustbank
Version=3.17.3.1160
[SelfCheck]
Ocx1=HKEY_CLASSES_ROOT\CLSID\{7CFCBCB0-A131-45F0-9DB3-7C7936C6CDF8}\InprocServer32
RegKey1=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\BS-Defender\InstallPath
RemoveKey1=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\BS-Defender
SelfKey=HKEY_LOCAL_MACHINE\SOFTWARE\BSSystems\BsSetup\InstallPath
MeregeMask=*.cfg|*.ini
Mask=rg_*.dll
ProgramGroup=BSS Internet Client
OldVersionMask=bssaxlib.*|cr*.dll|rg*.dll|ctunnel.exe|defender.*|
[GLOBAL]
DestDir={InstallPath}
OnErrorDirective=StopInstall
FileConflict=Update
UnInstallBase=Add
Action1=copyToDest
[bssetup.exe]
OnErrorDirective=SkipFile
FileConflict=Update
UnInstallBase=Add
DestDir={InstallPath}\Version\{BankName}_{Version}\
Action1=copyToDest
Action2=addToMenu;name=Инсталляция ДБО BS-Client v.3 'Интернет-Клиент';cmd=;
Action3=addToMenu;name=Деинсталляция ДБО BS-Client v.3 'Интернет-Клиент';cmd=uninstall;
[Messages]
HelloMes=
UInstHelloMes=
PicMes=
Picture=
Caption=
[bssax.ocx]
Action1=UseGlobal
Action2=RegisterServer
[cr_call.dll]
Action1=UseGlobal
[rg_call.dll]
Action1=UseGlobal
Action2=RegisterServer
[ssl_bank.url]
Action1=UseGlobal
Action2=addToMenu;name=Вход в BSS Интернет-Клиент;cmd=;
Action3=addToDeskTop;name=Вход в BSS Интернет-Клиент;cmd=;
[cr_msapi.dll]
Action1=UseGlobal
[rg_msapi.dll]
Action1=UseGlobal
Action2=RegisterServer
[Files]
File0=cr_msapi.dll
File1=rg_msapi.dll
File2=ssl_bank.url
File3=cr_call.dll
File4=rg_call.dll
File5=bssax.ocx
File6=bssetup.exe
